.testimonialContainer {
    
    position: relative;
    height: 800px;
    width: 100%;
    margin: 0 auto;
    
}

.cabin-body {
  font-family: "Cabin", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}



.testimonialinnerContainer {



    width: 100%;
  
  height: 550px;
  position: relative;
  overflow: hidden;
  transition: all 500ms;
  
}

.cardTestimonial {
    position: absolute;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
padding: 20px;
margin-bottom: 10px;
    width: 100%;


}

.cardTestimonial::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  border-bottom: 3px solid #7bdbb5;
  border-right: 3px solid #7bdbb5;
  border-radius: 50%;


}
.unterName {
    margin: 0;
    padding: 5px 0 0 0;
    font-weight: 300;
    font-size: 12pt;
    color: black;
}

.cardTestInner {
    max-width: 300px;

}

.cardTestimonialImage {
  
  min-width: 100px;
  max-height: 200px;
  aspect-ratio: 1 / 1;
background-size: contain;
background-position: 50% 50%;

z-index: 100;

}

.cardTestimonialImage::after {
  content: '';
  width: 100%;
  height: 100%;
  position: relative;
  border-bottom: 3px solid #7bdbb5;
  border-left: 3px solid #7bdbb5;
  border-radius: 50%;
  z-index: -5;
  display: flex;
  justify-content: center;
  align-items: center;
}

.testimonialImgg {
z-index: 100;
    max-height: 100px;
    aspect-ratio: 1 / 1;
}

.headTestimonial {
    display: flex;
align-items: center;

    flex-direction: column;
color: black;
    width: 90%;
padding: 20px;
}

.bodyTesti {
  display: flex;
  flex-direction: row;
  margin: 20px 0 0 0;
  width: 100%;
align-items: center;
justify-content: center;

}

.cardTestimonialName {
  color: black;
    padding: 20px 0 0 24px;
    font-weight: 400;
    font-size: 18pt;
      font-family: "Chau Philomene One", sans-serif;

}

.headtesti {
  width: 100%;

  color: #bc002f;
}



.testimonialText {
    position: relative; 

font-size: clamp(12px, 1.6vw, 22px);
  font-family: "Chau Philomene One", sans-serif;
  font-weight: 300;
}

.testimonialText::before  {
  display: inline-block;
  position: relative;
    font-family: "Chau Philomene One", sans-serif;
  font-weight: 400;
  font-size: clamp(28px, 20vw, 80px);
  content: '❝';
  width: 40px;
  height: 40px;
  top: 0px;
  left: 0px;
  z-index: 200;

}
.testimonialText::after  {
  display: inline-block;
  position: absolute;
    font-family: "Chau Philomene One", sans-serif;
  font-weight: 400;
  font-size: clamp(28px, 20vw, 80px);
  content: '❞';
  width: 40px;
  height: 40px;
  bottom: 0px;
  right: 0px;
  z-index: 200;

}


.sliderTestimonial {
    transition: transform 500ms ease-in-out;
}



.sliderBtn {
  width: 50px;
    position: absolute;
    top: 300%;
    aspect-ratio: 1 / 1 !important;
    transform: translateY(-50%);
    border: 0;
    border-radius: 50%;
    padding: 5px;
    font-size: 32px;
    background: white;
    box-shadow: 0 4px 8px rgba(0,0,0,0.08);
    color: #bc002f;
  }
  
  .btnLeft {
    z-index: 1000;
  left: 30px;
  }
  
  .btnRight {
    right:30px;
  }
  
  .sliderNav {


height: 50px;
display: flex;
justify-content: center;
align-items: center;
  }
  
  .sliderIndicator {
    border: 0;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    background: rgba(0,0,0,0.3);
    margin: 0 12px;
  }
  
  .sliderIndicator.current-slide {
    background: black;
  }

  @media only screen and (max-width: 600px){
    .headTestimonial{
      padding: 0;
    }
    .testimonialContainer {
      height: auto;
    }

    .testimonialinnerContainer {
      height: 500px;
    }
    .btnLeft {
display: none;
    }

    .testimonialText {

    font-size: 14px;

}

.unterName {
  font-size: 12px;
}


.cardTestimonialName {
    color: black;
    padding: 14px;
    font-weight: 400;
    z-index: 100;
    font-size: 18pt;

}
    
    .btnRight {
      display: none;
    }

    .cardTestimonial {
      padding: 0px;

    }



    .testimonialText::before, .testimonialText::after  {

  font-size: 46px;
  width: 25px;
height: 25px;

}

  }